.news-row-block-new {width:650px;margin-top:3px;}
.news-row-block-new, .news-row-block-new a, .news-row-block-new .news-date {font-size:10px;line-height:12px;}
.news-row-block-new .news-date {padding:0px; margin:0px 10px 0px 0; float:left;}
.news-row-block-new .news-text {padding:0px; margin:0px; float:left; width:395px;}
